<?php
$z[0]=Array("field","红军西征纪念园,红军西征纪念园",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","红军西征纪念园红军西征纪念园座落在宁夏中部的同心县县城南郊，占地323亩，建成于2006年10月纪念红军长征胜利暨陕甘宁省豫海县回民自治政府成立七十周年之际。是国内唯一一家以红军西征为主题的纪念场所，是全国百家红色经典景区之一。本景区由自治区发改委",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","红军西征纪念园_同心县红军西征纪念园旅游",357,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　红军西征纪念园\n</p><p>　　红军西征纪念园座落在宁夏中部的同心县县城南郊，占地323亩，建成于2006年10月纪念红军长征胜利暨陕甘宁省豫海县回民自治政府成立七十周年之际。是国内唯一一家以红军西征为主题的纪念场所，是全国百家红色经典景区之一。\n</p><p>　　本景区由自治区发改委申请国家立项建设，总投资1512万元，其中国家投资1112万元，地方配套400万元。\n</p><p>　　园内主体建筑有原-副主席-上将题写馆名的红军西征纪念馆；有世界名著《西行漫记》和世界经典图片红军小号手的大型雕塑；有正反两面镌刻肖克将军“红军长征陕甘宁、三军会聚同心城”和国际主义战士马海德“同心同德、同建同心”题词的高7米多、重达84吨的奇石；更有以70级石阶连为一体的有着600多年历史和光荣革命传统的同心清真大寺。还有红军井、红军电台遗址、-为傅连章夫妇主婚遗址、豫海县政府招待三军-羊肉宴遗址及紧邻的民俗一条街、百名将军书法碑林、马和福英勇就义遗址和三军会师联欢大会遗址等景点。旗杆式的大门高19.36米，寓意1936年，“中国工农红军西征纪念园”11个大字昭示着国家级文化价值的地位。大门简介简要说明了中央红军和红二十五军长征到达陕北后，与陕北红军一道为扩大和巩固陕甘宁革0据地，迎接长征中的二、四方面军，挥戈西征的那段波澜壮阔的历史。<div align=center style=\"margin:0 0 0 5px\"></div>",560,1718);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c9149B3F-3AH.gif",1720,1803);
$z[7][4]['name']="litpic";

?>